@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
.lic {
	margin-right: 20px;
	margin-top: 5px;
}
.nostyle {
	text-decoration:none;
}
.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.facts {
	color:rgb(255,255,255);
}
.fields {
	background-color: rgb(214,214,214);
	text-transform: uppercase;
	border: thin;
	border-radius: 4px;
	padding-left: 5px;
	height: 30px;
	margin: 5px;
}
.fields2 {
	background-color: rgb(214,214,214);
	text-transform: uppercase;
	border: thin;
	border-radius: 4px;
	padding-left: 5px;
	height: 30px;
	margin: 5px;
	width: 50px;
}
.fieldsColored {
	background-color: rgb(240,221,221);
	text-transform: uppercase;
	border: thin;
	border-radius: 4px;
	padding-left: 5px;
	height: 30px;
	margin: 5px;
}
.control {
	background-color: rgb(74,146,22);
	margin: 10px;
	padding: 20px;
	border-radius: 5px;
	color: rgb(255,255,255);
}
.control2 {
	background-color: rgb(183,0,18);
	margin: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 5px;
	color: rgb(255,255,255);
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
.capzoom {
	zoom: 1;	
}
#header {
	background-color: #99bfe5;
}
#title {
	color: #ffffff;
	padding-top: 10px;
	padding-left: 20px;
}
#iLinks {
	text-align: right;
	color: #ffffff;
	padding-bottom: 5px;
	padding-right: 20px;
}
#infoTitle {
	float: left;
	width: 100%;
	margin-top: 5px;
}
#mainTitle {
	display: none;
}
#calTitle {
	padding-top: 10px;
	text-align: left;
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}
#team {
	padding-top: 10px;
	text-align: left;
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}
#teamLogos {
	background:rgb(255,255,255);
	padding: 5px;
	overflow:auto;
	position: relative;
	text-align:center;
	border:thin;
	border-radius: 10px;
	opacity: .9;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#infoMain {
	margin: auto;
	width: 320px;
}
#calendar {
	position: relative;
	padding-bottom: 10%;
	height: 100%;
	width: 100%;
	overflow: visible;
}
#formWrapper {
	border:thin;
	border-radius: 10px;
	height: 100%;
	float: left;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;	
}
#formFields {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding: 10px;
}
#ieFields {
	display: none;	
}
#nameBlock {
	background-color: #fff;
	opacity: .9;
	width: 98%;
	border: 1px;
	border-radius: 10px;
	float: left;
	clear: both;
	padding-left: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#termsBlock {
	background-color: #fff;
	opacity: .9;
	width: 98%;
	border: 1px;
	border-radius: 10px;
	float: left;
	clear: both;
	padding-left: 5px;
	margin-bottom: 10px;
}
#addressBlock {
	background-color: #fff;
	opacity: .9;
	width: 98%;
	float: left;
	border: 1px;
	border-radius: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
}
#genInfo {
	background-color: #fff;
	opacity: .9;
	width: 98%;
	float: left;
	border: 1px;
	border-radius: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
}
#perInfo {
	background-color: #fff;
	opacity: .9;
	width: 98%;
	float: left;
	border: 1px;
	border-radius: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
}
#register{
	display: none;
}
#factsBlue3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsBlue2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsBlue1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsOrange3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsOrange2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsOrange1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsGreen3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsGreen2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsGreen1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#promoOrange1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoOrange1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-top: 10px;
}
#promoBlue1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoBlue1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-top: 10px;
}
#promoGreen1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoGreen1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-top: 10px;
}
#promoOrange2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoOrange2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-top: 10px;
}
#promoBlue2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoBlue2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-top: 10px;
}
#promoGreen2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoGreen2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-top: 10px;
}
#section1 {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;	
	margin-top: 20px;
}
#text {
	width: 95%;
	padding: 5px;	
}
#hpText{
	clear: both;
	float: none;
	width: 80%;
	margin: 0 auto;
	padding: 10px;
	background-color: #fff;
	opacity: .9;	
	border: 1px;
	border-radius: 10px;	
}	
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#formDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#espeech {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../graphics/promoBG.png);
	background-color: #FFF;
	margin-top: 20px;
	background-repeat: repeat-x;
}
#EStext {
	padding: 20px;
	width: 90%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#mainTitle {
	display: none;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#infoMain {
	margin: auto;
	width: 85%;
}
#factsBlue3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsBlue2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsBlue1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsOrange3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsOrange2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsOrange1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsGreen3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#factsGreen2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}

#factsGreen1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-bottom: 10px;
}
#promoOrange1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoOrange1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
}
#promoBlue1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoBlue1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
}
#promoGreen1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoGreen1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
}
#promoOrange2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoOrange2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 10px;
	margin-bottom: 20px;
}
#promoBlue2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoBlue2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 10px;
	margin-bottom: 20px;
}
#promoGreen2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoGreen2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 10px;
	margin-bottom: 20px;
}

#section1 {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}
#text {
	width: 95%;
	padding: 20px;	
}
#hpText{
	clear: both;
	float: none;
	width: 80%;
	margin: 0 auto;
	padding: 10px;
	background-color: #fff;
	opacity: .9;	
	border: 1px;
	border-radius: 10px;
}	
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#formDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ieFields {
	display: none;	
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1290px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#mainTitle {
	display: block;
	text-align: right;
	width: 100%;
}
#infoMain {
	margin: auto;
	width: 980px;
}
#formWrapper {
	border:thin;
	border-radius: 0px;	
	height: 100%;
	float: left;
	padding-bottom: 20px;	
}
#formFields {
	margin-left: auto;
	margin-right: auto;
	width: 845px;
	padding: 10px;	
}
#ieFields {
	display: none;	
}
#nameBlock {
	width: 840px;
	border: 1px;
	border-radius: 10px;
	float: left;
	clear: both;
	padding-left: 5px;
	margin-bottom: 10px;
}
#termsBlock {
	width: 840px;
	border: 1px;
	border-radius: 10px;
	float: left;
	clear: both;
	padding-left: 5px;
	margin-bottom: 10px;
}
#addressBlock {
	width: 270px;
	height: 375px;
	float: left;
	border: 1px;
	border-radius: 10px;
	padding-left: 5px;
	margin-bottom: 10px;
}
#perInfo {
	width: 270px;
	height: 375px;
	border: 1px;
	border-radius: 10px;
	padding-left: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#genInfo {
	width: 270px;
	height: 375px;
	float: left;
	border: 1px;
	border-radius: 10px;
	padding-left: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#navBubbles {
	width: 90%;
	margin: auto;
}
#hiddenBubble {
	display:none;
}
#learn {
	float: left;
}
#register {
	float: left;
	display: block;
}
#promote {
	float: left;
}
#factsBlue3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#factsBlue2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#factsBlue1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqBlue1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#factsOrange3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#factsOrange2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#factsOrange1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqOrange1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#factsGreen3 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen3.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#factsGreen2 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#factsGreen1 {
	width: 280px;
	height: 280px;
	color:rgb(0,0,0);
	background-image: url(../graphics/faqGreen1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#promoOrange1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoOrange1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
#promoBlue1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoBlue1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
#promoGreen1 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoGreen1.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
#promoOrange2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoOrange2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#promoBlue2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoBlue2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#promoGreen2 {
	width: 280px;
	height: 380px;
	color:rgb(0,0,0);
	background-image: url(../graphics/promoGreen2.png);
	padding: 10px;
	float: left;
	background-repeat: no-repeat;
	background-color: rgb(255,255,255);
	margin-left: 20px;
	margin-bottom: 20px;
}
#text{
	width: 70%;
	padding: 20px;
	float: left;
}
#hpText{
	clear: both;
	float: none;
	width: 80%;
	margin: 0 auto;
	padding: 10px;
	background-color: #fff;
	opacity: .9;	
	border: 1px;
	border-radius: 10px;
}	
#formDiv{
	clear: both;
	float: none;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-right: 5%;
}
}
.gridContainer.clearfix #main #navBubbles {
	text-align: center;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.gridContainer.clearfix #footer {
	text-align: center;
	color: #99bfe5;
	padding-top: 20px;
}
#section1 {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: none;
	text-align: center;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

